Subject: Re: [lojban] tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Feb 2002 00:18:42

la pycyn cusku di'e

> But I don't yet see a reason for giving it to this usage, other
>than "that is how English (and Spanish?) does it." Please make your case.

I don't think English does it quite the same way, and Spanish even
less so.

>The equivalence (in
>more interesting ways -- grammatical transformation to start with) between
>{ijenai} and {ije naku} are fundamental to the language.

Let's put {da'au} (the proposed tautology operator) in
selma'o NA. Why is {ijenai} interestingly equivalent to {ije naku}
but {iju} is not interestingly equivalent to {ije da'auku}? It
seems to me to be exactly parallel.

><I don't see what it is that remains the same for the case
>of {ta} but changes for {makau}.>
>
>Remember that {makau} is a cover for whatever happens to be true in the
>circumstances.

And {ta} is a cover for whatever you happen to be pointing at in
the circumstances.

>So, if ta costs fifty cents, {ta se jdima makau} is {ta se
>jdima -50cents} and if it is a dollar, then it is {- 1 dollar} and so on:

And if {ta} is {le ladru}, {ta se jdima makau} is {le ladru cu
se jdima makau}, and if it is {le nanba}, then it is {le nanba
cu se jdima makau}, and so on.

>You may say the same thing, but the sentence you utter changes with the
>circumstance for all that, so that it is always the true one.

And the same happens to the sentence without {makau}, except
it need not always be true.

>You have, in
>effect said "I declare the true sentence of the base form {ta se jdima 
>---}."
> What you say is always true, but it is a different thing on each 
>occasion.

Yes, the particularity of {kau} sentences is that they are always
true, but that they are a different thing on each occasion is not
particular to them.

>If {makau} accepts the {no da} answer (and it loks as theough you held the
>opposite view on this earlier -- not that I think that would commit you 
>now),

No, I think I mostly held that the {noda} answer was acceptable.
What we had a row about, if I recall correctly, was the {na'i}
answer.

>the clearly {ta se jdima no da} is ok, and so {no da} is an acceptable
>replacement, if need -- but note it is never needed, for {lo jdima be ta},
>and thus for {da}, if you think that that goes through. This is a feasible
>position, but just barely. I prefer saying that some things have a 0 price
>and some things an infinite one, both of which cannot be paid.

Ok, that's not really the point here. Let's consider an example
where the {noda} answer is a real possibility. Forget about
prices and consider destinations, or gifts, or whatever.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com